techseria - Feature #890

nahim t1
10/23/2020 10:50 AM - Rakshit1 Maniar

Status: Rejected
Priority: Urgent
Assignee: Bhavesh Vadalia
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 10:49
End_timestamp: 10:50
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 401
Rating:

Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 10/23/2020
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 153
org_id: 87
branch_id: 214
sv_groupid: 165
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
Noted

History

#1 - 10/23/2020 05:21 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Supplies issue

Files

Supertask_SV_401_Rakshit_Maniar_05_20_52.559+00_00.png

12/21/2025

1.84 MB 10/23/2020

1/1

Niraj Bhatt
